{
  "version": "JAUDIO_V1",
  "globalID": 5,
  "includes": {
    "0": "include/Inst_0.json",
    "1": "include/Inst_1.json",
    "2": "include/Inst_2.json",
    "3": "include/Inst_3.json",
    "4": "include/Inst_4.json",
    "5": "include/Inst_5.json",
    "6": "include/Inst_6.json",
    "7": "include/Inst_7.json",
    "8": "include/Inst_8.json",
    "9": "include/Inst_9.json",
    "10": "include/Inst_10.json",
    "11": "include/Inst_11.json",
    "12": "include/Inst_12.json",
    "13": "include/Inst_13.json",
    "14": "include/Inst_14.json",
    "15": "include/Inst_15.json",
    "16": "include/Inst_16.json",
    "17": "include/Inst_17.json",
    "18": "include/Inst_18.json",
    "19": "include/Inst_19.json",
    "20": "include/Inst_20.json",
    "21": "include/Inst_21.json",
    "22": "include/Inst_22.json",
    "23": "include/Inst_23.json",
    "24": "include/Inst_24.json",
    "25": "include/Inst_25.json",
    "26": "include/Inst_26.json",
    "27": "include/Inst_27.json",
    "28": "include/Inst_28.json",
    "29": "include/Inst_29.json",
    "30": "include/Inst_30.json",
    "31": "include/Inst_31.json",
    "32": "include/Inst_32.json",
    "33": "include/Inst_33.json",
    "34": "include/Inst_34.json",
    "35": "include/Inst_35.json",
    "36": "include/Inst_36.json",
    "37": "include/Inst_37.json",
    "38": "include/Inst_38.json",
    "39": "include/Inst_39.json",
    "40": "include/Inst_40.json",
    "41": "include/Inst_41.json",
    "42": "include/Inst_42.json",
    "43": "include/Inst_43.json",
    "44": "include/Inst_44.json",
    "45": "include/Inst_45.json",
    "46": "include/Inst_46.json",
    "47": "include/Inst_47.json",
    "48": "include/Inst_48.json",
    "49": "include/Inst_49.json",
    "50": "include/Inst_50.json",
    "51": "include/Inst_51.json",
    "52": "include/Inst_52.json",
    "53": "include/Inst_53.json",
    "54": "include/Inst_54.json",
    "55": "include/Inst_55.json",
    "56": "include/Inst_56.json",
    "57": "include/Inst_57.json",
    "58": "include/Inst_58.json",
    "59": "include/Inst_59.json",
    "60": "include/Inst_60.json",
    "61": "include/Inst_61.json",
    "62": "include/Inst_62.json",
    "63": "include/Inst_63.json",
    "64": "include/Inst_64.json",
    "65": "include/Inst_65.json",
    "66": "include/Inst_66.json",
    "67": "include/Inst_67.json",
    "68": "include/Inst_68.json",
    "69": "include/Inst_69.json",
    "70": "include/Inst_70.json",
    "71": "include/Inst_71.json",
    "72": "include/Inst_72.json",
    "73": "include/Inst_73.json",
    "74": "include/Inst_74.json",
    "75": "include/Inst_75.json",
    "76": "include/Inst_76.json",
    "77": "include/Inst_77.json",
    "78": "include/Inst_78.json",
    "79": "include/Inst_79.json",
    "80": "include/Inst_80.json",
    "81": "include/Inst_81.json",
    "82": "include/Inst_82.json",
    "83": "include/Inst_83.json",
    "84": "include/Inst_84.json",
    "85": "include/Inst_85.json",
    "86": "include/Inst_86.json",
    "87": "include/Inst_87.json",
    "88": "include/Inst_88.json",
    "89": "include/Inst_89.json",
    "90": "include/Inst_90.json",
    "91": "include/Inst_91.json",
    "92": "include/Inst_92.json",
    "93": "include/Inst_93.json",
    "94": "include/Inst_94.json",
    "95": "include/Inst_95.json",
    "97": "include/Inst_97.json",
    "98": "include/Inst_98.json",
    "99": "include/Inst_99.json",
    "100": "include/Inst_100.json",
    "101": "include/Inst_101.json"
  }
}